make

まけ

easy_installは各バージョンごとやらなければならない

pythonのeasy_installでインストールされるモジュールはpythonのバージョンごとに異なるのね.
当たり前か.
MacOS10.6では,
/Library/Python/2.5/site-packages/
/Library/Python/2.6/site-packages/
みたいに置き場所が違う.
easy_installも,
easy_install
easy_install-2.5
easy_install-2.6
みたいに複数あるので,好きなバージョンを選んでインストールしよう.